$button-background-color: cornsilk;
$font-size:1em;
.helloWorldButton{
    background-color: blue;
    color: $button-background-color;
    font: $font-size;
    font-weight: bold;
}
.helloWorldText{
    color: green;
    font-size: $font-size;
}